@charset "UTF-8";


/* =========================================================
スマホ用ヘッダー部分の上書き分
========================================================= */

/* =========================================================
drawer - ドロワーのスタイルなど
（ drawer--right でなく drawer--left を使う）
========================================================= */
.drawer--left .drawer-nav {
	background-color: rgba(0, 0, 0, 0.6);
	left: -90vw;
	left: -webkit-calc(-100vw + 56px);
	left: calc(-100vw + 56px);
}

.drawer--left.drawer-open .drawer-hamburger {
	background-color: #fff;
	left: 90vw;
	left: -webkit-calc(100vw - 56px);
	left: calc(100vw - 56px);
}


/* =========================================================
スマホ用ヘッダー
========================================================= */
.p-header-carlist_label {
	border-right: none;
	border-left: 1px solid #fff;
	right: auto;
	left: 56px;
	width: 57px;
}
@media screen and (min-width: 980px) {
	.p-header-carlist_label {
		display: none;
	}
}

.p-header-contact-sp {
	z-index: 10;
	display: inline;

	background-color: #3b7d23;
	color: #ffffff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;

	font-size: 14px;
	font-size: 0.875rem;

	font-size: 15px;
	font-size: 0.9375rem;

	font-weight: 700;
	letter-spacing: -0.5px;
	position: fixed;
	top: 0;
	right: 0px;
	line-height: 1.2;
	text-align: center;
	height: 54px;
	width: 130px;
	cursor: pointer;
}
.p-header-contact-sp span {
	color: #ffffff;
}

@media screen and (min-width: 980px) {
	.p-header-contact-sp {
		display: none;
	}
}

